Subject: AUTO: Tina Probst ist außer Haus (Rückkehr am 19.06.2023)
From: [email-masked]
To: [email-masked]
Date: Fri, 16 Jun 2023 08:30:14 +0200

Ich werde ab  07.06.2023 nicht im Büro sein. Ich kehre zurück am
19.06.2023.

In dringenden Fällen senden Sie eine Mail an  [email-masked],
die täglich mehrmals auf Neueingänge überprüft wird.

Hinweis: Dies ist eine automatische Antwort auf Ihre Nachricht "RE:
Antwort: RE: Mülltonnenaufstellung - AZ 188034001" gesendet am 16.06.2023
08:30:10.

Diese ist die einzige Benachrichtigung, die Sie empfangen werden, während
diese Person abwesend ist.